﻿
.containerdiv_left_list
{
    padding-right:0px;
    }


.headerdiv_left_list
{
	margin-top:15px;
	color:#fff;
	background-color:#000;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:2px;
	padding-right:2px;
    font-size:14px;
    margin-bottom:10px;
    font-weight:bold;
    height:16px;
    width:243px;
}
    

.headerdiv_left_list a
{
	float:right;
	font-weight:bold;
	color:#fff;
	text-decoration:none; 
}

.headerdiv_left_list a:hover{ color: Yellow; }

.bodydiv_left_list
{
    font-weight:normal;    
    width:243px;
    }

.bodydiv_left_list h4 a
{
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-decoration: none;
	    }
    
.gridview_left_item
{
    padding-bottom:5px;
	border-bottom: solid 1px black;
    }
    
    
    
.containerdiv_center_list
{
    padding-right:2px;
    }


.headerdiv_center_list
{
    /*
    margin-top:25px;
	border-top:2px maroon solid;
    border-bottom:1px #F8E0EC solid;
    color:Maroon;
	*/
	color:#fff;
	margin-top:20px;
	background-color:#000;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:5px;
	padding-right:2px;
    font-size:14px;
    margin-bottom:10px;
    font-weight:bold;
    }
    

.headerdiv_center_list a
{
	float:right;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-decoration:none; 
	}
.headerdiv_center_list a:hover { color:#333 }

.bodydiv_center_list
{
    clear:both;
    color: #000;
    font-weight:normal; 
    font-size:12px;   
    }

.bodydiv_center_featured
{
    margin-top:10px;
	clear:both;
    color: #000;
    font-weight:normal; 
    font-size:14px;
    margin-bottom:30px;
	}

	
.bodydiv_center_list h4 
{
    font-size:14px;
    color: #000;
    font-weight:bold;    
    text-decoration: none;
    }
    
.bodydiv_center_featured h4 a
{
	font-size:22px;
    color: #000;
    font-weight:bold;    
    text-decoration: none;
 	}
 	
.bodydiv_center_list h4 a
{
    font-size:14p;
    color: #710;
    font-weight:bold;    
    text-decoration: none;
    }
    
.gridview_center_item
{
    padding-bottom:5px;
    }
    
    
div.figure {
  float: right;
  width: 25%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
img.scaled {
  width: 700px;
}


#articlelayout
{
	margin:  5px  15px 10px 10px;
	}
#articlelayout p
{
	font-size:14px;
	}
	
#articlelayout .abstract
{
	font-style:italic;
	font-size:16px;
	color: gray;
	}
	
#articlelayout .releasedate
{
	font-size:12px;
	font-weight:bold;
	color:Gray;
	}
	
#articlelayout .authors
{
 text-decoration: underline;
 font-size:12px;
}


